

body{padding:0px; margin:0px; font-family: 'fira_sansregular', Arial, Helvetica, sans-serif; font-weight:300;  }

/* common css */

h1, h5 { color:#FFF; }
h1{font-size:60px; font-weight:300;  margin-bottom:30px; line-height:70px; }
h1 span{ font-size:90px; font-family: 'pacificoregular', Arial, Helvetica, sans-serif; line-height:40px;}
h2{font-size:55px; font-family: 'fira_sanslight', Arial, Helvetica, sans-serif;  line-height:65px;}
h3{font-size:40px; color:#00013a; font-family: 'fira_sanssemibold', Arial, Helvetica, sans-serif; text-transform:uppercase; margin-bottom:0;}
h4{font-size:35px;}
h5{font-size:23px; line-height: font-family: 'fira_sanslight', Arial, Helvetica, sans-serif;}
h5 strong{font-family: 'fira_sanssemibold', Arial, Helvetica, sans-serif; }
h6{font-size:25px;}
.inner-page{margin-top:100px; min-height:800px;}
.inner-page h1{color:#569bb4; text-transform:uppercase; font-size:70px; font-weight:300;  margin-bottom:30px; line-height:70px; }
.contactform{background:#fff;}
.wpcf7 input, .wpcf7 textarea{max-width:100%; padding:5px 10px; color:#00013a; font-size:16px; font-weight:normal; width:100%; }
.wpcf7 textarea{ height:180px;}
input.wpcf7-form-control.wpcf7-submit {
    background: #00013a;
    border: none;
	width:auto;
    color: #fff;
    text-align: center;
    margin: 0px auto;
    padding: 5px 20px;
    text-transform: uppercase;
}
#innr-section .ui-accordion .ui-accordion-icons{
margin-bottom:20px;background:#337ab7; color:#fff; }
#innr-section .ui-accordion .ui-accordion-icons.ui-accordion-header-active{margin-bottom:0px;}

p{ font-size:22px; color:#00013a; line-height:34px; font-weight:400; }
.pd_none{ padding:0px;}
.clearfix { height:1px; clear:both; }
.primary_bg{ background:#f7941e;}
.primary_color{ color:#f7941e;}
a:hover, a:focus{ outline:none; text-decoration:none;}




section#header{ position:fixed; width:100%; padding:20px 0px;  transition: all 0.5s ease; z-index:9999; top:0; }
section#header nav.navbar{ background:none; padding:0px; margin:0px; border:none; border-radius:0px; }
section#header nav.navbar a.navbar-brand{ padding-top:0px; padding-bottom:0; display:inline-table; transition: all 0.5s ease; width:200px;}
section#header nav.navbar a.navbar-brand img{ width:100%;}
section#header nav.navbar li a{ text-transform:uppercase; color:#fff; padding:20px; font-size:15px; font-weight:500;}
section#header nav.navbar li.active a, section#header nav.navbar li a:focus, section#header nav.navbar li a:hover{ color:#569bb4;  background:none; }

section#header{ background:#00013a;}
.page-id-4 section#header{ background:none;}

section#header.sticky{ background:#569bb4; padding:10px 0px; box-shadow:0 5px 15px rgba(0, 0, 0, 0.08);}
section#header.sticky nav.navbar a.navbar-brand{ width:200px; padding-top:0px; padding-bottom:0; display:inline-table;}
section#header.sticky nav.navbar a.navbar-brand img{ width:100%; }
section#header.sticky nav.navbar li a{ color:#000;padding:20px; }
section#header.sticky nav.navbar li.active a, section#header.sticky nav.navbar li a:focus, section#header.sticky nav.navbar li a:hover{ color:#fff;}


section#banner{ padding:130px 0 7%; } 
section#banner .banner_content{ width:34%;}
section#banner h5{ line-height: 35px; padding-right: 56px; }


#mid section{padding:60px 0 0;}
#mid section .margin_bottom{ margin-bottom:100px;}
#mid section .heading{ padding:0px; margin:0px; margin-bottom:30px;}
#mid section h2{ color:#fff; margin-bottom:50px; padding-right:100px; }
#mid section h2 span{ font-size:60px; font-family: 'pacificoregular', Arial, Helvetica, sans-serif; color:#00013a; }
#mid section p{}

#mid section#about_us{ background:#f0e5bf; }
#mid section#our_services{ background:#71abc0; }
#mid section#our_services h3{ margin-bottom:10px;}

#mid section#our_services .service_heading{ float:left; }
#mid section#our_services .service_heading img { width:80px; float:left; display:inline-block; margin-right:30px;}
#mid section#our_services .service_heading h2{ margin:0; font-size:55px; font-family: 'pacificoregular', Arial, Helvetica, sans-serif; color:#00013a; }
#mid section#our_services .service_heading .subtext{ font-size:45px; color:#fff; font-weight:400; line-height:55px; font-family:'fira_sansregular', Arial, Helvetica, sans-serif; display:block; }

#mid section#our_services .detail{ display:inline-block;}
#mid section#our_services .detail ul { margin:0px; margin-top:25px;  padding-left:25px;  }
#mid section#our_services .detail ul li{font-size:22px; color:#00013a; line-height:30px; font-weight:400; padding-bottom:15px; }


#mid section#contact_us{}
#mid section#contact_us .detail{ float:left; display:inline-block;}

#mid section#contact_us .detail p{font-size:20px; color:#00013a; line-height:36px; font-weight:400; padding-bottom:15px; }

#map { height:750px !important;}

section#footer{ background:#71abc0; padding:0px;}
section#footer .footer_menu{ float:left; padding:30px 15px; }
section#footer .footer_menu ul{ list-style:none; padding:0px; margin:0px; display:block; }
section#footer .footer_menu ul li{ float:left; padding:0px 10px; }
section#footer .footer_menu ul li a{ color:#fff; text-transform:uppercase; font-size:16px; }

section#footer .mail_id p { font-size:16px; color:#fff; margin:0; line-height:normal; padding:30px 15px; }
section#footer .mail_id p a{  color:#fff; }






@media only screen and (min-width: 1600px) {

.container{ width:1400px; } 

section#banner h1 span{font-size:102px; font-weight:300;  margin-bottom:50px; line-height:60px; }
section#banner .banner_content{ width:34%;}

}

@media only screen and (max-width: 1599px) { 
section#banner .banner_content{
	width: 40%;
}
section#banner h5{
	padding-right: 50px;
}
}

@media only screen and (max-width: 1400px) { 

#mid section h2{ font-size:45px; line-height:50px; color:#fff; margin-bottom:30px; padding-right:0px; }
#mid section h2 span{ font-size:45px; line-height:50px;  color:#00013a; }
#mid section#our_services .service_heading h2{ font-size:45px;  line-height:50px; color:#00013a; }
section#banner .banner_content{ width:40%;}
section#banner h1 span{font-size:70px; font-weight:300;  margin-bottom:50px; line-height:60px; }
p{ font-size:20px; line-height:32px;}
#mid section#our_services .detail ul li{font-size:20px; line-height:24px;}
h3{font-size:32px;}
#mid section .margin_bottom{margin-bottom:75px;}

}



@media only screen and (max-width: 1199px){
section#banner .banner_content{width:42%;}
h1{font-size:50px; line-height:55px;}
section#banner h1 span{ font-size:60px;line-height:60px; }
#mid section#our_services .service_heading h2{font-size:40px;}
#mid section#our_services .service_heading .subtext{ font-size:38px;}
h3{font-size:32px;}
section#banner h5{ padding-right:0px;}
h5 {
    font-size: 22px;
}
h1{
	margin-bottom: 10px;
}
}

@media only screen and (max-width: 992px) { 

p{ font-size:18px; color:#00013a; line-height:30px; font-weight:400; }
section#header nav.navbar a.navbar-brand{ padding-top:0px; padding-bottom:0; display:inline-table; transition: all 0.5s ease; width:200px; }
section#header nav.navbar a.navbar-brand img{ width:100%; }
section#header nav.navbar li a{ text-transform:uppercase; color:#fff; padding:20px 20px; font-size:15px; font-weight:500;}
section#banner .banner_content{ width:80%; text-align:center; margin:0px auto;}
section#banner .banner_content h5 { padding:0px;}

h1{font-size:50px; line-height:60px;}
section#banner h1 span{ font-size:60px;}
#mid section h2{ font-size:35px; line-height:45px; margin-bottom:25px; }
#mid section h2 span{ font-size:40px;   color:#00013a; }
#mid section#our_services .service_heading h2 { font-size:40px;   color:#00013a; }

h3{ margin-bottom:10px; font-size:25px;}
#mid section#our_services .service_heading img { width:50px; padding-right:0; }
#mid section#our_services .service_heading h2 { font-size:30px; }
#mid section#our_services .service_heading .subtext{ line-height:40px; font-size:30px;}

#mid section#our_services .detail ul{ margin-top:15px; padding-left:45px;}
#mid section#our_services .detail ul li{font-size:18px; padding-bottom:10px;  line-height:26px; }

#mid section .margin_bottom{ margin-bottom:55px;}
#mid section#our_services .margin_bottom.fadeInLeft{ margin-bottom:15px;}
#mid section{padding:50px 0 0;}
section#footer .footer_menu ul li a, section#footer .mail_id p{font-size:15px;}
#mid section .heading{ margin:0 0 15px;}
#mid section#contact_us .detail p{ font-size:18px; line-height:30px;}
section#banner .banner_content h1{ margin-top:10px;}
}

@media only screen and (max-width: 768px) { 

.col-smartphone {width:50%;}
section#banner{ padding:15% 0 10%; } 
section#banner .banner_content{ margin: 0 auto; text-align: center; width: 70%; }
section#banner .banner_content h1{font-size: 50px; font-weight: 300; line-height: 60px; margin-bottom: 20px; margin-top:50px;}
section#banner .banner_content h1 span{font-weight:300; font-size:60px;  line-height:40px; }


#mid section h2{ font-size:30px; line-height:45px; margin-bottom:25px; }

#mid section{padding:50px 0 0;}
#mid section .margin_bottom{ margin-bottom:30px;}
#mid section .heading { margin-bottom:15px;}
section#header{ width:100%; }
#mid section#contact_us .detail p{font-size:18px; color:#00013a; line-height:30px; font-weight:400; padding-bottom:15px; }

section#header nav.navbar a.navbar-brand{ width:200px; padding-top:0px; padding-bottom:0; display:inline-table;}
section#header nav.navbar a.navbar-brand img{ width:100%;}

.navbar-default .navbar-toggle{ border:none; border-radius:0;}
.navbar-collapse{ margin-top:0; }
section#header nav.navbar li a{ color:#fff; padding:20px; }
section#header nav.navbar li a:hover{ color:#fff; }
button:hover.navbar-toggle.collapsed, button:focus.navbar-toggle.collapsed  { background:#fff; }
button:hover.navbar-toggle.collapsed span, button:focus.navbar-toggle.collapsed span{ background:#000; }
.sticky .navbar-default .navbar-toggle .icon-bar, .sticky .navbar-default .navbar-toggle .icon-bar{ background:#fff !important; }
.sticky button:hover.navbar-toggle.collapsed span, .sticky button:focus.navbar-toggle.collapsed span{ background:#000 !important; }
.sticky button:hover.navbar-toggle.collapsed, .sticky button:focus.navbar-toggle.collapsed  { background:#fff; }


#mid section h2 { padding-right:0;}

section#footer .footer_menu{ white-space:nowrap; display:block; width:100%;  text-align:center;   }
section#footer .footer_menu ul{ list-style:none; padding:0px; margin:0px; }
section#footer .footer_menu ul li{ display: inline-block;    float: none;    padding: 0 9px;    white-space: nowrap; }
section#footer .footer_menu ul li a{ color:#fff; text-transform:uppercase; font-size:14px; }

section#footer .mail_id { margin-top:0px; width:100%; margin-bottom:10px;}
section#footer .mail_id p { font-size:15px; padding:0px; color:#fff; text-align:center; }
section#footer .mail_id p a{ display:block; margin:5px 0;}
section#footer .footer_menu{ padding:20px 15px;}
p{ font-size:16px;}
#mid section#our_services .detail ul li{font-size:16px; padding-bottom:10px;  line-height:22px; }

}
@media only screen and (max-width: 767px) {
.navbar-collapse.collapse.in, .navbar-default .navbar-collapse, .navbar-default .navbar-form{ background:#569bb4; margin-top:10px;}
#mid section#about_us h2{ margin-top:0px; margin-bottom:10px;}

}
@media only screen and (max-width: 640px) { 


h1{font-size:60px; font-weight:300;  margin-bottom:20px; line-height:90px; }
section#banner h1 span{font-weight:300; font-size:80px; line-height:40px;}
section#banner .banner_content h1{margin-top:30px;}
#mid section#about_us h2{ margin:0 0 10px;}
section#banner .banner_content h1{ font-size:40px; line-height:45px;}
section#banner .banner_content h1 span{font-size:50px;}
#mid section#our_services .detail ul{padding-left:5rem;}


}
@media only screen and (max-width: 550px) {

#mid section#our_services .detail ul{padding-left:6rem;}
}

@media only screen and (max-width: 480px) {

section#banner{ padding:30% 0 20%; }	
h1{font-size:46px; font-weight:300;  margin-bottom:20px; line-height:70px; }
section#banner h1 span{font-weight:300; font-size:80px;  line-height:40px;}
h5{font-size:25px; font-weight:300;}

.col-smartphone {width:100%;}
.col-smartphone p{ margin-bottom:0; padding:0px;}
#mid section#contact_us .margin_bottom{ margin-bottom:10px;}
#mid section#our_services .service_heading{ float:left; }
#mid section#our_services .service_heading img { width:60px; float:left; display:inline-block; margin-right:15px;}
#mid section#our_services .service_heading h2{ margin:0;}
#mid section#our_services .service_heading .subtext{ font-size:40px; color:#fff; font-weight:400; line-height:55px; }
section#footer .footer_menu ul li a{font-size:13px;}
section#header.sticky nav.navbar li a{padding:10px 20px;}
#mid section#contact_us .detail p{font-size:16px;}
#mid section#our_services .service_heading .subtext{ font-size:30px; line-height:42px;}
section#banner .banner_content h1{ font-size:36px;}
h5{font-size:22px; line-height:30px;}
section#banner .banner_content{ width:80%;}
#mid section{padding:30px 0 0;}

}

@media only screen and (min-width: 2000px) {
	
.container{ width:1600px; } 
section#banner .banner_content{ width:30%;}

}

